# Generated by Django 5.0.3 on 2024-04-05 18:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0008_alter_application_description'),
    ]

    operations = [
        migrations.RenameField(
            model_name='application',
            old_name='is_deployable',
            new_name='is_secure',
        ),
    ]
